OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TileIndexDiffC Struct Reference

A pair-construct of a TileIndexDiff. More...

`#include <map_type.h>`

## Data Fields
int16 | x
| The x value of the coordinate.
int16 | y
| The y value of the coordinate.

## Detailed Description

A pair-construct of a TileIndexDiff.

This can be used to save the difference between to tiles as a pair of x and y value.

Definition at line 58 of file map_type.h.

The documentation for this struct was generated from the following file:

- src/map_type.h